Subject: Fwd: french translation of parted 3.2.1 man page

From: Duflot Jean-Luc <[email-masked]>
Date: Fri, 15 Aug 2014 18:11:30 +0200

Hello,

On behalf of Jim Meyering, I send you this translation. Please see his 
attached message.

I hope that this translation is useful and that it can be taken into 
account in some tranlation package or some website.

Regards,
Jean-luc Duflot

-------- Message original --------
Sujet: french translation of parted 3.2.1 man page
Date : Wed, 06 Aug 2014 09:14:49 +0200
De : Duflot Jean-Luc <[email-masked]>
Répondre à : [email-masked]
Pour : Jim Meyering <[email-masked]>

Hi Jim,

Here is the translation of the following version.

Regards,
Jean-Luc Duflot

-------- Message original --------
Sujet: french translation of parted 3.1-4 man page
Date : Wed, 30 Jul 2014 12:49:15 +0200
De : Duflot Jean-Luc <[email-masked]>
Répondre à : [email-masked]
Pour : Jim Meyering <[email-masked]>

Hi Jim,

I still follow the translation of some man pages in French... This one
is the latest I got on my Debian Jessie system. Many changes occurred.

Thank you to take into account this translation in the parted project.

Regards,
Jean-Luc Duflot

Subject: Re: french translation of parted 3.2.1 man page
From: Jim Meyering <[email-masked]>
To: [email-masked]
Date: Wed, 6 Aug 2014 11:30:49 -0700

Hi Jean,

Thanks for the update.

Would you please send that to [email-masked] and/or
[email-masked] ?

I'm not working on parted much these days.